Welcart 1.4.8 をリリース

Welcart 1.4.8 をリリースいたしました。WP4.0を新規インストールした環境(wp_config.phpにWPLANGが無い環境)にて、販売対象国が日本のみのとき、国内配送でも「国際便を指定してください」のエラーになる不具合などを修正しています。詳しくはこちら>>

このサイトは、WordPress 4.6.1 & Welcart 1.9.0.1610051 & DLSeller 2.2.0.1612061 で動作しています。